@charset "utf-8";
body a {
	color: #FF0000;
}

body a:hover {
	color: #CC0000;
}

#container {
	top: 0;
	background-color: #000000;
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	min-height: 100%;
}

#head {
	border: 1px solid #000000;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #000000;
	vertical-align: top;
	padding: 0px;
} 

#sidebar1 {
	float: left;
	width: 100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 5px;
}

#sidebar2 {
	float: right;
	width: 100px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 0px;
}

#content {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	padding-top: 50px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 2px;
	text-align: center;
	top: 0;
	border-style: none;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
}

#foot {
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 30px;
	text-align: center;
	top: 0;
	border-style: none;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
}

.headr {
  width: 1000px;
  background-color: #ffffff;
  z-index: 999;
  position: relative;
  text-align: center;
  border-bottom: 5px solid black;
  margin: 0 auto;
  float: right;
}

.headr table {
  text-align: center;
  float: left;
}

.headr img {
	vertical-align: middle;
    float: left !important;
}

.headr a {
  display: inline-block;
  vertical-align: middle;
}
  
.sticky {
  position: sticky;
  top: 0;
  width: 1000px;
}

@media only screen and (max-width: 1000px){
  .sticky {
    position: fixed;
    top: 0;
    width: 1000px;
  }
}

.locbar td:hover {
	background-color: red;
  cursor: pointer;
}

.picfrm  { 
  cursor: pointer;
}

.picfrm img { 
  border: 3px solid transparent;
}

.picfrm img:hover { 
  border: 3px solid #dddddd; 
}
